Package org.eclipse.graphiti.features.context

# Interface ISingleClickContext

All Superinterfaces:
  `IContext`, `ICustomContext`, `ILocationContext`, `IPropertyBag`

All Known Implementing Classes:
  `SingleClickContext`

public interface ISingleClickContext extends ICustomContext
The Interface ISingleClickContext.

Since:
  0.10

## Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.ICustomContext

`getInnerGraphicsAlgorithm, getInnerPictogramElement, getPictogramElements`

### Methods inherited from interface org.eclipse.graphiti.features.context.ILocationContext

`getX, getY`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`